W3C home > Mailing lists > Public > html-tidy@w3.org > January to March 2018

Problem with Html Tidy

From: 逆光行走 <18603656992@qq.com>
Date: Mon, 5 Feb 2018 15:51:52 +0800
To: "html-tidy" <html-tidy@w3.org>
Message-ID: <tencent_411CC3C7D0268816C47686E5EC38A3CD3309@qq.com>
Hi there,

I've used html tidy for a few days and it was wonderful, 
Suddenly it didn't work anymore, I'm getting this error message :

Error: tidy.php requires PHP 5 with libtidy support built in.

I use windows 7, IIS7 on my computer with PHP v 5.3. , extension=php_tidy.dll is enabled, There is no problem with the local server, it works without problem.

I've tried to reboot, re-install html tidy, fresh install of Sublime text 2 , restart IIS 7 , nothing help.

The path to php folder is already in environment variables PATH of windows.

Any help is much appreciated.

--

Elearningexpo CEO

http://www.elearningexpo.gr
Received on Tuesday, 6 February 2018 07:43:35 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 6 February 2018 07:43:42 UTC